@import url('https://fonts.googleapis.com/css2?family=Skranji&display=swap');

@font-face {
    font-family: 'norse-font';
    src: url(./fonts/norse.ttf);
    font-weight: 500;
}

html{

  scroll-behavior: smooth;
  background: url('./images/Background-Jzt.png') no-repeat;
  background-size: cover;
  /*margin-left: 15%;
  margin-right: 15%;
  margin-bottom: 1%;;
  margin-top: 1%;*/
  font-family: Arial, Helvetica, sans-serif;
  /*font-family: 'norse-font';
  font-style: normal;
  font-weight: 500;*/
  
}

.dropbtn {
  display: none;
}
.h1 {
  font-size: 50px;
}
.roadmap-image{
  text-align: center;
}
  
.rm-img{
  max-width: 90%;
  max-height: 90%;
}

.gap {
  padding-left: 15%;
  padding-right: 15%;
}
.mv-nfts{
  width: 450px;
  height: 450px;
}
  /* *************************************** */
  /* HEADER start */
  /* *************************************** */
  .header {
      display: flex;
      align-items: center;
      padding-top: 1%;
  }
  /* Style the links inside the navigation bar */
  .header a {
  padding: 10px 10px;
  }
  /* Centered section inside the top navigation */
  .header-centered {
    flex: 1;
    text-align: center;
  }
  /* Right-aligned section inside the top navigation */
  .header-right {
    flex: 1;
    text-align: right;
  }
  .header-left {
    flex: 1;
  }
  
  .navbar {
      margin-top: 15px;
      display: block;
      text-align: center;

  }
  .navbar a{
      padding: 15px;
      font-size: 28px;
      text-decoration: none;
      color: white;
  }
  .navbar a:hover{
    color: #c77f10;
  }
  .mint-button {
    font-family: 'norse-font';
    transition-duration: 0.4;
    background-color: #c77f10;
    border: 1px solid #c77f10;
    text-decoration: none;
    text-align: center;
    padding: 10px 60px;
    font-size: 28px;
    cursor: pointer;
    border-radius: 12px;
    word-spacing: 5px;
    letter-spacing: 2px;
    color: white;

  }
  .mint-button:hover {
    background-color: black;
    color: white;
    border: 1px solid white;
  }
  /* *************************************** */
  /* HEADER end */
  /* *************************************** */
  
  
  /* *************************************** */
  /* PREVIEW start */
  /* *************************************** */
  .container-preview {
      margin-top: 75px;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .preview-image{
      flex: 1;
  }

  .preview-image img {
    border: 0px solid white;
    border-radius: 0%;
    width: 450px;
    height: 450px;
  }
  .text {
      flex: 2;
      padding-left: 100px;
      font-size: 20px;
      line-height: 1.5em;
      color: white;
  }
  .text h1{
      font-family: 'norse-font';
      letter-spacing: 2px;
     line-height: 1em;
  }
  /* *************************************** */
  /* PREVIEW end */
  /* *************************************** */
  
  
  /* *************************************** */
  /* JOIN DISCORD BUTTON start */
  /* *************************************** */
  .container-button{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
  
  }
  .btn-discord{
    font-family: 'norse-font';
    transition-duration: 0.4;
    background-color: #c77f10;
    border: 1px solid #c77f10;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border-radius: 8px;
    font-size: 30px;
    padding: 12px 150px;
    letter-spacing: 10px;
    color: white;

  }
  .btn-discord:hover {
    background-color: black;
    color: white;
    border: 1px solid white;
  }
  /* *************************************** */
  /* JOIN DISCORD BUTTON end */
  /* *************************************** */
  
  /* *************************************** */
  /* DESCRIPTION start */
  /* *************************************** */
  .container-tribes-text {
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
    
  }
  .tribes-text{
      padding-right: 50px;
      font-size: 25px;
      font-size: 20px;
      line-height: 1.5em;
  }
  .tribes-text h1{
    font-family: 'norse-font';
      letter-spacing: 2px;
      line-height: 1em;
      text-align: center;

  }
    .image-grid {
        --gap: 16px;
        --num-cols: 2;
  
        box-sizing: border-box;
        padding: var(--gap);
  
        display: grid;
        grid-template-columns: repeat(var(--num-cols), 1fr);
        gap: var(--gap);
    }
  /* *************************************** */
  /* DESCRIPTION end */
  /* *************************************** */
  
  
  /* *************************************** */
  /* ROADMAP start */
  /* *************************************** */
  .roadmap-heading {
    font-family: 'norse-font';

      margin: auto;
      width: 50%;
      background: #c77f10;
      padding: 10px;
      margin-top: 75px;
      font-size: 50px;
      text-align: center;
    border-radius: 15px;
    letter-spacing: 10px;
    color: white;

    }
 
 
   /* margin-top: 75px;
    font-family: 'norse-font';
    font-size: 70px;
    background: #26afa4;
    padding: 10px;
    text-align: center;
    border-radius: 15px;
    letter-spacing: 10px;*/


  /* Timeline Container */
  .timeline {
    margin: 20px auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 20px;
    padding-top: 0px;
    display: flex;
    justify-content: center;
  }
  /* Card container */
  .card {
    position: relative;
    max-width: 1000px;
  }
  /* setting padding based on even or odd */
  .card:nth-child(odd) {
    padding: 30px 0 30px 30px;
  }
  .card:nth-child(even) {
    padding: 30px 30px 30px 0;
  }
  /* Global ::before */
  .card::before {
    content: "";
    position: absolute;
    width: 50%;
    border: solid #c77f10;
  }
  /* Setting the border of top, bottom, left */
  .card:nth-child(odd)::before {
    left: 0px;
    top: -4.5px;
    bottom: -4.5px;
    border-width: 5px 0 5px 5px;
    border-radius: 50px 0 0 50px;
  }
  /* Setting the border of top, bottom, right */
  .card:nth-child(even)::before {
    right: 0;
    top: 0;
    bottom: 0;
    border-width: 5px 5px 5px 0;
    border-radius: 0 50px 50px 0;
  }
  /* Removing the border if it is the first card */
  .card:first-child::before {
    border-top: 0;
    border-top-left-radius: 0;
  }
  /* Removing the border if it is the last card  and it's odd */
  .card:last-child:nth-child(odd)::before {
    border-bottom: 0;
    border-bottom-left-radius: 0;
  }
  /* Removing the border if it is the last card  and it's even */
  .card:last-child:nth-child(even)::before {
    border-bottom: 0;
    border-bottom-right-radius: 0;
  }
  /* Information about the timeline */
  .info {
    display: flex;
    flex-direction: column;
    background: #333;
    color: white;
    border-radius: 10px;
    padding: 10px;
  }
  /* Title of the card */
  .title {
    color: #c77f10;
    position: relative;
    font-size: 25px;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .timeline p{
    font-size: 20px;
  }
  /* Timeline dot  */
  .title::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: white;
    border-radius: 999px;
    border: 3px solid #c77f10;
  }
  /* text right if the card is even  */
  .card:nth-child(even) > .info > .title {
    text-align: right;
  }
  
  /* setting dot to the left if the card is odd */
  .card:nth-child(odd) > .info > .title::before {
    left: -45px;
  }
  /* setting dot to the right if the card is odd */
  .card:nth-child(even) > .info > .title::before {
    right: -45px;
  }
  /* *************************************** */
  /* ROADMAP end */
  /* *************************************** */
  
  
  
  /* *************************************** */
  /* FOOTER start */
  /* *************************************** */
  .footer {  
    font-family: 'norse-font';
    font-size: 50px;
    margin-top: -15px;
    background: #c77f10;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    letter-spacing: 2px;

  }
  
  .footer-discord {
    text-decoration: none;
    color: white;
  }
  /* *************************************** */
  /* FOOTER end */
  /* *************************************** */
  

  /* *************************************** */
  /* TEAM start */
  /* *************************************** */

  .teams {
      margin-top: 75px;
      font-family: 'norse-font';
      letter-spacing: 2px;

  }

  .team-heading {
      font-size: 50px;
      color: white;
      text-align: center;
  }
  .profiles {
      display: flex;
      justify-content: center;
      text-align: center;
      margin-top: 20px;
      font-size: 30px;

  }

  .profile {

    flex-basis: 50%;
    color: white;
  }

  .profile h2 { 
    margin-bottom: 0%;
    margin-top: -5px;
  }
  .profile h4 {
    margin-top: 5px;
  }
  .profile img {
    border: 3px solid white;
    border-radius: 5%;
    margin: 5px;


  }
  /* *************************************** */
  /* TEAM end */
  /* *************************************** */  
  
  
  @media all and (max-width: 1300px) {
  
    .gap 
    {
      padding-left: 0%;
      padding-right: 0%;
    }
    .rm-img{
      padding: -10px;
      max-width: 100%;
      max-height: 100%;
    }
    body{
      margin: 0.5%;
    }
    
    .container-preview {
      flex-direction: column;
      text-align: center;
    }
  
    .text {
      padding-left: 0px;
    }
  
    .container-tribes-text{
      text-align: center;
      flex-direction: column;
    }
  
    .tribes-text{
      padding-right: 0px;
    }
  }
  
  @media all and (max-width: 1000px) {
  
    body {
      margin-top: 5%;
    }
    
    .header {
      flex-direction: column;
    }
    .header-centered {
      order: 1;
      text-align: center;
      padding-bottom: 20px;
    }
    .header-left {
      order: 2;
      text-align: center;
      padding-bottom: 20px;
    }
    .header-right {
      order: 3;
      text-align: center;
    }
    .profile {
        flex-basis: 1;
    }
    .profile img
    {
        height: 150px;
        width: 150px;
    }

  }
  @media all and (max-width: 700px) {
    .profile img {
        height: 130px;
        width: 130px;        
    }
    .roadmap-heading {
      width: max-content;
    }
    .team-heading {
      font-size: 25px;
      margin-bottom: -15px;
    }
    .dropbtn {
      display: inline;
      font-family: 'norse-font';
      transition-duration: 0.4;
      background-color: #c77f10;
      border: 1px solid #c77f10;
      text-decoration: none;
      text-align: center;
      font-size: 28px;
      cursor: pointer;
      padding: 10px 10px;
      border-radius: 12px;
      word-spacing: 5px;
      letter-spacing: 2px;
      color: white;
    }
    .drop-content {
      display: none;
      text-align: center;
    }
    
    .drop-content a {
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      font-size: 20px;
    }
    
    
    .navbar:hover .drop-content {
      display: block;
    }
    
    .navbar:hover .dropbtn {
      background-color: #c77f10;
  }
}
  @media all and (max-width: 600px) {
    .preview-image img {
      max-width: 350px;
      max-height: 350px;
    }
    .mv-nfts{
      max-width: 350px;
      max-height: 350px;
    }
    .image-grid img {
      max-width: 150px;
      max-height: 150px;
    }
    .logo
    {
      max-width: 350px;
      max-height: 50px;
    }
  
    .card {
      max-width: 300px;
    }
    .footer {
      font-size: 18px;
      letter-spacing: 2px;
      padding: 15px;
      margin-top: -25px;
    }
    .title{
      font-size: 20px;
    }
    .info p {
      font-size: 18px;
    }
    .roadmap {
      margin-top: 40px;
      padding: 18px;
      font-size: 25px;
    }
    .btn-discord{
      font-size: 20px;
      padding: 12px 60px;
    }
    .container-button {
      height: 100px;
    }
    .text {
      font-size: 18px;
    }
    .tribes-text {
      font-size: 18px;
    }
    .tribes-text h1 {
      margin-top: 0px;
    }
    .container-preview {
      margin-top: 40px;
    }


    .profile img
    {
        height: 130px;
        width: 130px;
        margin: 0px;
    }

    .navbar{
      padding: 0;
    }
    
      

    .profiles {
      --gap: 16px;
      --num-cols: 2;
      font-size: 20px;

      box-sizing: border-box;
      padding: var(--gap);

      display: grid;
      grid-template-columns: repeat(var(--num-cols), 1fr);
      gap: var(--gap);
  }
  }
